/*
 document.getElementsByTagName('head')[0].innerHTML +='<link href="https://gamechanging.dev/css/orange_temp.css?c=1" type="text/css" rel="stylesheet">';
 */

/*
 document.getElementsByTagName('head')[0].innerHTML +='<link href="https://gamechanging.dev/css/global_new.css?c=1" type="text/css" rel="stylesheet">';
 */

/*
https://www.ringcentral.com/content/dam/rc-www/en_us/images/content/ab-tests/homepages/home_b/video/footer-bkg.mp4
 */

/*
=======================================================================================
=======================================================================================
=============    GLOBAL
=======================================================================================
=======================================================================================
*/
:root {
    --primary-bg-color: #1e90ff;
    --primary-color: #ffffff;
    --gradiented-text--golden: linear-gradient(89deg, #FF7238 0.47%, #F80 13.11%, #FCB972 25.74%, #FF9876 38.38%, #FFA1B7 51.02%, #ECA7B0 63.66%);
    --pink-gradient: linear-gradient(60deg, #fef2ed, #fce3d7, #fce3d7, #ffd9c3, #fff3e3 40%, #fff3e3 50%, #ffd5c9 55%, #ffd5c9 60%, #fffced 65%, #fffced 70%, #ffcd89 80%);
}

@font-face {
    font-family: 'neue_haas_grotesk_display_pro';
    src: url(https://www.ringcentral.com/commons/clientlibs/font-neue-haas-grotesk-display-pro/resources/fonts/web/neuehaasdisplayblack.woff2) format('woff2');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

body {
    font-family: 'neue_haas_grotesk_display_pro', Helvetica, Arial, sans-serif !important; color: #2b2926;
}
dpw-header, dpw-header .header-wrapper {
    background: #fff !important;
}

#header {
    opacity: .99;
}

dpw-header a {
    color: #2B2926 !important;
}

.header-sign-in-up-btn {
    background-color: #066fac !important;
    color: #fff !important;
    border-radius: 30px;
}

.header-sign-in-up-btn:hover {
    background-color: #2b2926 !important;
}

.link[_ngcontent-developerApp-c196]:after {
    background-color: linear-gradient(275deg,#ffe8d1,#ffcf7d,#f80,#ff7002) !important;
}

dpw-header .logo a.logo-link {
    margin-top: 4px;
    background: url(https://images.ctfassets.net/up8h5u10ttz3/54oERi2SS4WDm1LnQSbTW0/ccfef7a631413f3939de6f380a9a798b/logo-full-horizontal.svg) no-repeat 0 0 !important;
    background-size: contain !important;
}

/* CODE BLOCK */
_ngcontent-developerapp-c243 { background-color: #900 !important; }
.wrapper[_ngcontent-developerApp-c227] {
    background-color: #fff !important;
    background: url(https://images.ctfassets.net/up8h5u10ttz3/1BS9H4h61Rm9e6Z6iLw0fY/1b948b26b94005ecf1d8331f7e34d46e/soft_blue_orange_bg.png) !important;
    background-size: cover !important;
    color: #2B2926 !important;
}

.wrapper[_ngcontent-developerApp-c227] .title {
    color: #2B2926 !important;
    font-weight: 800 !important;
}

.wrapper[_ngcontent-developerApp-c227] .teaser, .element-body {
    color: #2B2926 !important;
}

.wrapper[_ngcontent-developerApp-c227] .samples[_ngcontent-developerApp-c227] {
    border-radius: 10px !important;
}


/* Buttons */
.login-button {
    color: #2B2926 !important;
}

.link-type[_ngcontent-developerApp-c203] {
    color: #2B2926 !important;
}

.tile-cta-btn, .mat-button-wrapper, .mat-button {
    border-radius: 30px !important;
}

.item[_ngcontent-developerApp-c190] button[_ngcontent-developerApp-c190] .mat-button-wrapper, .item[_ngcontent-developerApp-c190] button[_ngcontent-developerApp-c190] .mat-button-wrapper:hover {
    background: none !important;
}

.tile-cta-btn:hover, .mat-button:hover {
    background-color: #2b2926 !important;
    color: #fff !important;
}

.link-type:hover, dpw-product-family-filter dpw-product-family-filter .tile-cta-btn:hover, dpw-product-family-filter .mat-button:hover {
    background: none !important;
    color: #2b2926 !important;
}

.see-all-btn[_ngcontent-developerApp-c230] {
    border-color: #2b2926 !important;
    color: #2b2926 !important;
}

.see-all-btn[_ngcontent-developerApp-c230]:hover {
    background-color: #2b2926 !important;
    color: #fff !important;
}

.wrapper[_ngcontent-developerApp-c227] .ctas[_ngcontent-developerApp-c227] .cta-btn[_ngcontent-developerApp-c227] {
    border: solid 1px #2b2926 !important;
}

dpw-footer .footer-wrapper[_ngcontent-developerApp-c200] {
    background: #f6f5f1 !important;
    color: #2B2926 !important;
}

dpw-footer .footer-wrapper[_ngcontent-developerApp-c200] a {
    color: #2B2926 !important;
}

.footer-middle-section[_ngcontent-developerApp-c200] .navigations[_ngcontent-developerApp-c200] .title[_ngcontent-developerApp-c200] {
    font-weight: bold !important;
    color: #2B2926 !important;
}

.footer-top-section {
    display: none !important;
}

.footer-middle-section[_ngcontent-developerApp-c200] {
    margin-top: -10px !important;
    border-top: none !important;
}

/* HERO LOGO */
.logo-text {
    color: #2B2926 !important;
}

.logo-item-image[_ngcontent-developerApp-c206] {
    filter: brightness(0%);
}

/* VERTICAL BOX */

.wrapper[_ngcontent-developerApp-c215] .text-content[_ngcontent-developerApp-c215] {
    background-color: #fff !important;
    background-image: url(https://images.ctfassets.net/up8h5u10ttz3/1RBbfL85zAR9hwv9Vv0fWF/483d2fa23cc30fa5d24a1ae7d87f5b40/Abstract_Simplified_2x-1.png) !important;
    background-size: cover !important;
    padding-left: 80px !important;
}

.wrapper[_ngcontent-developerApp-c215] {
    background-image: none !important;
}

.wrapper[_ngcontent-developerApp-c216] .content[_ngcontent-developerApp-c216] {
    background-url(https://images.ctfassets.net/up8h5u10ttz3/5D88WUIg8VD4aP9BnwJ3pb/3bd87d0c420eb1af824b5a3ae96a93cf/Abstract_Blurred_2x.png) !important;
    background-size: cover !important;
}

.standard-title[_ngcontent-developerApp-c214] {
    font-size: 78px !important;
}
/*
=======================================================================================
=======================================================================================
=============    HOME PAGE
=======================================================================================
=======================================================================================
*/


dpw-hero-layout {

}

dpw-hero-layout dpw-hero-vertical {
    background: url(https://images.ctfassets.net/up8h5u10ttz3/1BS9H4h61Rm9e6Z6iLw0fY/1b948b26b94005ecf1d8331f7e34d46e/soft_blue_orange_bg.png) !important;
    background-size: cover !important;
    color: #2B2926 !important;
}


#homepagevideo {
    background: none !important;
}

#homepagevideocover, [_nghost-developerApp-c211] {
    /*background: linear-gradient(89deg, #FF7238 0.47%, #F80 13.11%, #FCB972 25.74%, #FF9876 38.38%, #FFA1B7 51.02%, #ECA7B0 63.66%) !important; */
    background: url(https://images.ctfassets.net/up8h5u10ttz3/1BS9H4h61Rm9e6Z6iLw0fY/1b948b26b94005ecf1d8331f7e34d46e/soft_blue_orange_bg.png) !important;
    background-size: cover !important;
    background-repeat: no-repeat !important;
    opacity: 1;
}

#homepagevideocover {
    margin-bottom: -30px !important;
}


.os-viewport {
    background: url(https://images.ctfassets.net/up8h5u10ttz3/1BS9H4h61Rm9e6Z6iLw0fY/1b948b26b94005ecf1d8331f7e34d46e/soft_blue_orange_bg.png);
    /* background: url(https://www.ringcentral.com/content/dam/rc-www/en_us/images/content/navigation/primary-nav-bg.jpg); */
    background-size: cover !important;
}

.item[_ngcontent-developerApp-c190] button.active[_ngcontent-developerApp-c190] {
    background-color: #fff !important;
}

dpw-hero-layout h1 , .text-title, .vertical-title, .element-title {
    font-family: 'neue_haas_grotesk_display_pro', Helvetica, Arial, sans-serif !important;
    font-weight: 800 !important;
    color: #2B2926 !important;
}

.element-title {
    font-size: 72px !important;
}

.vertical-desc { color: #2B2926 !important; }

.link-title {
    font-weight: 800 !important;
}

[_nghost-developerApp-c213] {
    background: url(https://images.ctfassets.net/up8h5u10ttz3/1BS9H4h61Rm9e6Z6iLw0fY/1b948b26b94005ecf1d8331f7e34d46e/soft_blue_orange_bg.png);
    background-size: cover !important;
}

dpw-home-path-box {
    /*
    background: url(https://www.ringcentral.com/content/dam/rc-www/en_us/images/content/navigation/primary-nav-bg.jpg) !important;
    */
    background: #fff !important;
}

/*
=======================================================================================
=======================================================================================
=============    PRODUCT PAGES
=======================================================================================
=======================================================================================
*/
dpw-hero-layout .right-wrapper .content, .product-body {
    color: #2B2926 !important;
}

[_nghost-developerApp-c211] dpw-hero-layout[_ngcontent-developerApp-c211] .right-wrapper .content:before {
    background: none !important;
}

[_nghost-developerApp-c210] {
    border-top-color: #FF7002;
}

#requestinfo {
    background: url(https://images.ctfassets.net/up8h5u10ttz3/1BS9H4h61Rm9e6Z6iLw0fY/1b948b26b94005ecf1d8331f7e34d46e/soft_blue_orange_bg.png) !important;
    background-size: cover !important;
}

#requestinfo div, #cpaas-request-info-form {
    color: #2B2926 !important;
}


/*
=======================================================================================
=======================================================================================
=============    VERTICAL PAGES
=======================================================================================
=======================================================================================
*/

/* TESTIMOINIAL */
.wrapper[_ngcontent-developerApp-c216] .content[_ngcontent-developerApp-c216] {
    background: url(https://images.ctfassets.net/up8h5u10ttz3/78BtasXIjNXwvoDXxqqOkM/940aae2138afc5108d6a70c8d5e0469d/primary-nav-bg.jpg);
    background-size: cover !important;
    color: #2B2926 !important;
    border: 3px solid #FCB972 !important;
}

.wrapper[_ngcontent-developerApp-c216] .content[_ngcontent-developerApp-c216] .content-title[_ngcontent-developerApp-c216],
.wrapper[_ngcontent-developerApp-c216] .content[_ngcontent-developerApp-c216] .content-body[_ngcontent-developerApp-c216] .left-content[_ngcontent-developerApp-c216] .title[_ngcontent-developerApp-c216],
.wrapper[_ngcontent-developerApp-c216] .content[_ngcontent-developerApp-c216] .content-body[_ngcontent-developerApp-c216] .right-content[_ngcontent-developerApp-c216],
.wrapper[_ngcontent-developerApp-c216] .content[_ngcontent-developerApp-c216] .content-body[_ngcontent-developerApp-c216] .left-content[_ngcontent-developerApp-c216] .teaser[_ngcontent-developerApp-c216]
{
    color: #2B2926 !important;
}

.wrapper[_ngcontent-developerApp-c216] .content[_ngcontent-developerApp-c216] .content-title[_ngcontent-developerApp-c216], .wrapper[_ngcontent-developerApp-c216] .content[_ngcontent-developerApp-c216] .content-body[_ngcontent-developerApp-c216] .left-content[_ngcontent-developerApp-c216] .title[_ngcontent-developerApp-c216], .wrapper[_ngcontent-developerApp-c216] .content[_ngcontent-developerApp-c216] .content-body[_ngcontent-developerApp-c216] .right-content[_ngcontent-developerApp-c216] {
    font-weight: 600;
}

.wrapper[_ngcontent-developerApp-c216] .content[_ngcontent-developerApp-c216] .content-title[_ngcontent-developerApp-c216] {
    background: linear-gradient(89deg, #FF7238 0.47%, #F80 13.11%, #FCB972 25.74%) !important;
    background-image: none;
    color: #2B2926 !important;
    border-radius: 30px;
    display: inline-block;
    padding: 2px 20px 16px 20px;
    margin-left: 2px;
}

.wrapper[_ngcontent-developerApp-c216] .content[_ngcontent-developerApp-c216] .content-body[_ngcontent-developerApp-c216] .left-content[_ngcontent-developerApp-c216] .cta[_ngcontent-developerApp-c216] .cta-button[_ngcontent-developerApp-c216] {
    color: #2B2926 !important;
    border: 1px solid #2B2926 !important;
    border-radius: 30px;
}


/* API LIST PAGE */
.wrapper[_ngcontent-developerApp-c235] {
    box-shadow: none !important;
    background: url(https://images.ctfassets.net/up8h5u10ttz3/78BtasXIjNXwvoDXxqqOkM/940aae2138afc5108d6a70c8d5e0469d/primary-nav-bg.jpg) !important;
    background-size: cover !important;
}

[_nghost-developerApp-c233] dpw-product-family-filter dpw-filter-group .body .item button.active span {
    border-bottom: none !important;
}

/*
=======================================================================================
=======================================================================================
=============    MISC PAGES
=======================================================================================
=======================================================================================
*/
dpw-hero-standard, dpw-hero-vertical {
    background: url(https://images.ctfassets.net/up8h5u10ttz3/1BS9H4h61Rm9e6Z6iLw0fY/1b948b26b94005ecf1d8331f7e34d46e/soft_blue_orange_bg.png) !important;
    background-size: cover !important;
    color: #2B2926 !important;
}

.standard-image {
    /* filter: brightness(0%) !important; */
}

